## cl-usocket 0.5.5

=== debian/changelog ===
cl-usocket (0.5.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump std-ver to 3.9.3, no change required.
  * Use 3.0 (quilt) source format.

 -- Aron Xu <aron@debian.org>  Sat, 12 May 2012 05:10:08 +0000

cl-usocket (0.5.4-2) unstable; urgency=low
  [ Luca Capello ]
  * debian/control:
    + remove myself from Uploaders:.

  [ Christoph Egger ]
  * Fix package so it actually works

 -- Christoph Egger <christoph@debian.org>  Wed, 09 Nov 2011 16:23:29 +0100

cl-usocket (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Christoph Egger <christoph@debian.org>  Wed, 09 Nov 2011 16:08:55 +0100

cl-usocket (0.4.1-2) unstable; urgency=low

  * Added debian/README.building file 
  * Updated Standards-Version no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 09 Sep 2009 06:24:19 +0100

cl-usocket (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * updated standard version without any real changes
  * use dh_prep instead of dh_clean -k

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 29 Apr 2009 05:25:53 +0200

cl-usocket (0.3.5-2) unstable; urgency=low

  * debian/control:
    + add myself to Uploaders:.
    + add Vcs-Browser field.
    + recommend cl-rt since the test suite depends on it.
    - remove trailing empty space and lines.

  * debian/cl-usocket.install:
    + fix installation of files and folder (Closes: #472776).
    + install into /usr/share/common-lisp/source/usocket instead
      of /usr/share/common-lisp/source/cl-usocket, in line with
      other Common Lisp packages.

  * debian/rules:
    + rewritten to be in line with other Common Lisp packages.

 -- Luca Capello <luca@pca.it>  Fri, 06 Jun 2008 18:07:27 +0200

cl-usocket (0.3.5-1) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Git control field
  * Fix Standard Version
  * First packaging efford (Closes: #468255)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 19 Dec 2007 10:54:55 +0100
