=== debian/control ===
Source: cl-usocket
Section: devel
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
 Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>> 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.3
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-usocket.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/cl-usocket.git;a=summary
Homepage: http://common-lisp.net/project/usocket/

Package: cl-usocket
Architecture: all
Depends: ${misc:Depends}, cl-split-sequence
Recommends: cl-rt
Description: Common Lisp socket library
 cl-usocket provides a library for Common Lisp programs to use TCP
 sockets. It is the successor to trivial-sockets.
 .
 To run the test suite you need the recommended cl-rt package.
