=== debian/watch ===
version=2

http://common-lisp.net/project/usocket/releases/usocket-([0-9.]*)\.tar\.gz
