## cl-usocket 0.6.2

=== debian/changelog ===
cl-usocket (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Add upstream signingkeyes
  * Bump standardsversion
  * Canonicalize Vcs files

 -- Christoph Egger <christoph@debian.org>  Sun, 03 May 2015 17:40:07 +0200
