## cl-usocket 0.6.3.2

=== debian/changelog ===
cl-usocket (0.6.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Christoph Egger <christoph@debian.org>  Fri, 11 Sep 2015 17:57:39 +0200
