=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Christoph Egger <christoph@debian.org>
 Build-Depends: debhelper (>> 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.3
-Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-usocket.git
-Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/cl-usocket.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: http://anonscm.debian.org/git/pkg-common-lisp/cl-usocket.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-common-lisp/cl-usocket.git
 Homepage: http://common-lisp.net/project/usocket/
 
 Package: cl-usocket
