## cl-usocket 0.7.0.1

=== debian/changelog ===
cl-usocket (0.7.0.1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building.
  * Use secure URL for Homepage.
  * d/watch: bump to format version 4; use secure URL.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 10 Apr 2018 11:09:54 +0200

cl-usocket (0.7.0.1-1) unstable; urgency=medium

  * New upstream release
  * Use https url for vcs-git
  * Set R-R-R:no
  * Update standards version
  * Update debhelper compat
  * Move to section lisp

 -- Christoph Egger <christoph@debian.org>  Wed, 01 Nov 2017 19:38:29 +0100
