=== debian/control ===
Source: cl-usocket
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders:
 Peter Van Eynde <pvaneynd@debian.org>,
 Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper (>= 10)
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-usocket.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-usocket
Homepage: https://common-lisp.net/project/usocket/
Rules-Requires-Root: no

Package: cl-usocket
Architecture: all
Depends:
 cl-split-sequence,
 ${misc:Depends}
Recommends:
 cl-rt
Description: Common Lisp socket library
 cl-usocket provides a library for Common Lisp programs to use TCP
 sockets. It is the successor to trivial-sockets.
 .
 To run the test suite you need the recommended cl-rt package.
