=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
-	dh_lisp
 	dh_compress
 	dh_fixperms
 	dh_installdeb
