## cl-usocket 0.7.1

=== debian/changelog ===
cl-usocket (0.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright: reflect upstream changes
  * d/docs, d/install: update for filename changes
  * Bump S-V to 4.2.1
  * Add an autopkgtest that loads the package on sbcl, ecl and clisp
    (exercising the testsuite is not possible because portable-threads is
    not in Debian)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 19 Oct 2018 12:09:22 +0200

cl-usocket (0.7.0.1-3) unstable; urgency=medium

  * Team upload
  * Rewrite d/copyright using machine-readable format 1.0
  * Bump to debhelper compat level 11
  * Ship README.md instead of README (Closes: #903327)
  * Simplify d/rules using dh
  * Set M-A foreign
  * Bump S-V to 4.1.5
  * Ship the CHANGES file

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Jul 2018 12:05:32 +0200
