=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Peter Van Eynde <pvaneynd@debian.org>,
  Christoph Egger <christoph@debian.org>
-Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-usocket.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-usocket
 Homepage: https://common-lisp.net/project/usocket/
@@ -15,6 +14,7 @@
 
 Package: cl-usocket
 Architecture: all
+Multi-Arch: foreign
 Depends:
  cl-split-sequence,
  ${misc:Depends}
