## cl-usocket 0.8

=== debian/changelog ===
cl-usocket (0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update GPG signing key
  * Bump to debhelper compat level 12
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 05 Feb 2019 18:38:48 +0100
