=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Peter Van Eynde <pvaneynd@debian.org>,
  Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-usocket.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-usocket
 Homepage: https://common-lisp.net/project/usocket/
