## cl-usocket 0.8.3

=== debian/changelog ===
cl-usocket (0.8.3-2) unstable; urgency=medium

  * Team upload
  * Disable sbcl autopkgtest on ppc64el, it’s not reliable
  * Bump to S-V 4.5.1
  * Bump to debhelper 13
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 11 Dec 2020 14:07:43 +0100

cl-usocket (0.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright: reflect upstream changes
  * Add Depends on cl-bordeaux-threads (needed for usocket-server system)
  * Ship usocket-server and usocket-test systems
  * Exercise testsuite on SBCL (Closes: #911376)
    + testsuite.patch: new patch, needed for some tests under SBCL
    + The testsuite fails badly under ECL and CLISP; for those, only try
      to load the system, and mark the test as “superficial”
  * Bump S-V to 4.5.0
  * No longer ship .gitignore file under /usr/share/common-lisp/source/

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 12:14:11 +0100
