=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders:
  Peter Van Eynde <pvaneynd@debian.org>,
  Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 12.8~)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-usocket.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-usocket
 Homepage: https://common-lisp.net/project/usocket/
@@ -17,6 +18,7 @@
 Multi-Arch: foreign
 Depends:
  cl-split-sequence,
+ cl-bordeaux-threads,
  ${misc:Depends}
 Recommends:
  cl-rt
