=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	rm -f debian/cl-usocket/usr/share/common-lisp/source/usocket/backend/.gitignore
