=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, cl-rt, sbcl
Restrictions: allow-stderr
Architecture: !ppc64el

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, cl-rt, ecl
Restrictions: allow-stderr, superficial

Test-Command: clisp -norc debian/tests/runtests.lisp
Depends: @, cl-rt, clisp
Restrictions: allow-stderr, superficial
