=== debian/changelog ===
cl-usocket (0.8.8-3) unstable; urgency=medium

  * Remove autopkgtest as they cannot reliably work without network
    connections, which is not always present on test systems. 
    (Closes: 970345, 1093589, 1094860)

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 08 Mar 2025 11:58:00 +0100

cl-usocket (0.8.8-2) unstable; urgency=medium

  * Applied fixes to the testsuites
  * Import upstream fix for SBCL related bug

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 05 Jan 2025 20:43:00 +0100

cl-usocket (0.8.8-1) unstable; urgency=medium

  * New upstream version 0.8.8
  * Refreshed patches
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 30 Dec 2024 21:41:56 +0100

cl-usocket (0.8.3-3) unstable; urgency=medium

  * Team upload.
  * Disable autopkgtests with clisp.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Sep 2024 12:09:48 +0100
