=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Christoph Egger <christoph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 12.8~)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-usocket.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-usocket
 Homepage: https://common-lisp.net/project/usocket/
