=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://common-lisp.net/project/usocket/releases/usocket-([0-9.]*)\.tar\.gz
